Activity log for bug #722689

Date Who What changed Old value New value Message
2011-02-21 16:27:41 Luis Silva bug added bug
2011-02-21 16:30:14 Luis Silva tags apport-collected kernel-power natty needs-upstream-testing regression-proposed resume suspend
2011-02-21 16:30:18 Luis Silva description Binary package hint: linux-image-2.6.38-4-generic After upgrading to linux-image-2.6.38-4-generic in natty, the screen is filled with static. > lsb_release -rd Description: Ubuntu natty (development branch) Release: 11.04 > apt-cache policy linux-image-generic linux-image-generic: Installed: 2.6.38.4.18 Candidate: 2.6.38.4.18 Version table: *** 2.6.38.4.18 0 500 http://gb.archive.ubuntu.com/ubuntu/ natty/main i386 Packages 100 /var/lib/dpkg/status Binary package hint: linux-image-2.6.38-4-generic After upgrading to linux-image-2.6.38-4-generic in natty, the screen is filled with static. > lsb_release -rd Description: Ubuntu natty (development branch) Release: 11.04 > apt-cache policy linux-image-generic linux-image-generic: Installed: 2.6.38.4.18 Candidate: 2.6.38.4.18 Version table: *** 2.6.38.4.18 0 500 http://gb.archive.ubuntu.com/ubuntu/ natty/main i386 Packages 100 /var/lib/dpkg/status --- AlsaVersion: Advanced Linux Sound Architecture Driver Version 1.0.23. Architecture: i386 ArecordDevices: **** List of CAPTURE Hardware Devices **** card 0: Intel [HDA Intel], device 0: ALC272X Analog [ALC272X Analog] Subdevices: 1/1 Subdevice #0: subdevice #0 AudioDevicesInUse: USER PID ACCESS COMMAND /dev/snd/controlC0: lacsilva 1511 F.... pulseaudio CRDA: Error: [Errno 2] No such file or directory Card0.Amixer.info: Card hw:0 'Intel'/'HDA Intel at 0xf0600000 irq 43' Mixer name : 'Realtek ALC272X' Components : 'HDA:10ec0272,1025033e,00100001 HDA:11c11040,11c10001,00100200' Controls : 28 Simple ctrls : 16 Card1.Amixer.info: Card hw:1 'Generic'/'HD-Audio Generic at 0xcfedc000 irq 44' Mixer name : 'ATI R6xx HDMI' Components : 'HDA:1002aa01,00aa0100,00100200' Controls : 4 Simple ctrls : 1 Card1.Amixer.values: Simple mixer control 'IEC958',0 Capabilities: pswitch pswitch-joined penum Playback channels: Mono Mono: Playback [on] DistroRelease: Ubuntu 11.04 HibernationDevice: RESUME=UUID=cd871376-0405-4aa9-a824-6643baad5594 InstallationMedia: Kubuntu 11.04 "Natty Narwhal" - Alpha i386 (20110202) Lsusb: Bus 002 Device 003: ID 04f2:b044 Chicony Electronics Co., Ltd Acer CrystalEye Webcam Bus 002 Device 002: ID 8087:0020 Intel Corp. Integrated Rate Matching Hub Bus 002 Device 001: ID 1d6b:0002 Linux Foundation 2.0 root hub Bus 001 Device 002: ID 8087:0020 Intel Corp. Integrated Rate Matching Hub Bus 001 Device 001: ID 1d6b:0002 Linux Foundation 2.0 root hub MachineType: Acer Aspire 5740 Package: linux (not installed) ProcEnviron: LANGUAGE= PATH=(custom, user) LANG=en_GB.UTF-8 SHELL=/bin/bash ProcKernelCmdLine: BOOT_IMAGE=/vmlinuz-2.6.38-1-generic root=UUID=23c35a2c-f8ab-4981-b91c-54103ca002b9 ro quiet splash vt.handoff=7 ProcVersionSignature: Ubuntu 2.6.38-1.28-generic 2.6.38-rc2 Regression: Yes RelatedPackageVersions: linux-restricted-modules-2.6.38-1-generic N/A linux-backports-modules-2.6.38-1-generic N/A linux-firmware 1.47 Reproducible: Yes RfKill: 0: phy0: Wireless LAN Soft blocked: no Hard blocked: no Tags: natty kernel-power suspend resume regression-proposed needs-upstream-testing Uname: Linux 2.6.38-1-generic i686 UserGroups: adm admin cdrom dialout lpadmin plugdev sambashare dmi.bios.date: 11/26/2009 dmi.bios.vendor: Phoenix Technologies LTD dmi.bios.version: V1.09 dmi.board.name: Aspire 5740 dmi.board.vendor: Acer dmi.board.version: Rev dmi.chassis.asset.tag: No Asset Tag dmi.chassis.type: 10 dmi.chassis.vendor: Acer dmi.chassis.version: Rev dmi.modalias: dmi:bvnPhoenixTechnologiesLTD:bvrV1.09:bd11/26/2009:svnAcer:pnAspire5740:pvrRev:rvnAcer:rnAspire5740:rvrRev:cvnAcer:ct10:cvrRev: dmi.product.name: Aspire 5740 dmi.product.version: Rev dmi.sys.vendor: Acer
2011-02-21 16:30:22 Luis Silva attachment added AcpiTables.txt https://bugs.launchpad.net/bugs/722689/+attachment/1864223/+files/AcpiTables.txt
2011-02-21 16:30:25 Luis Silva attachment added AlsaDevices.txt https://bugs.launchpad.net/bugs/722689/+attachment/1864224/+files/AlsaDevices.txt
2011-02-21 16:30:28 Luis Silva attachment added AplayDevices.txt https://bugs.launchpad.net/bugs/722689/+attachment/1864225/+files/AplayDevices.txt
2011-02-21 16:30:33 Luis Silva attachment added BootDmesg.txt https://bugs.launchpad.net/bugs/722689/+attachment/1864226/+files/BootDmesg.txt
2011-02-21 16:30:37 Luis Silva attachment added Card0.Amixer.values.txt https://bugs.launchpad.net/bugs/722689/+attachment/1864227/+files/Card0.Amixer.values.txt
2011-02-21 16:30:39 Luis Silva attachment added Card0.Codecs.codec.0.txt https://bugs.launchpad.net/bugs/722689/+attachment/1864228/+files/Card0.Codecs.codec.0.txt
2011-02-21 16:30:42 Luis Silva attachment added Card0.Codecs.codec.1.txt https://bugs.launchpad.net/bugs/722689/+attachment/1864229/+files/Card0.Codecs.codec.1.txt
2011-02-21 16:30:46 Luis Silva attachment added Card1.Codecs.codec.0.txt https://bugs.launchpad.net/bugs/722689/+attachment/1864230/+files/Card1.Codecs.codec.0.txt
2011-02-21 16:30:48 Luis Silva attachment added CurrentDmesg.txt https://bugs.launchpad.net/bugs/722689/+attachment/1864231/+files/CurrentDmesg.txt
2011-02-21 16:30:52 Luis Silva attachment added IwConfig.txt https://bugs.launchpad.net/bugs/722689/+attachment/1864232/+files/IwConfig.txt
2011-02-21 16:30:54 Luis Silva attachment added Lspci.txt https://bugs.launchpad.net/bugs/722689/+attachment/1864233/+files/Lspci.txt
2011-02-21 16:30:57 Luis Silva attachment added PciMultimedia.txt https://bugs.launchpad.net/bugs/722689/+attachment/1864234/+files/PciMultimedia.txt
2011-02-21 16:31:00 Luis Silva attachment added ProcCpuinfo.txt https://bugs.launchpad.net/bugs/722689/+attachment/1864235/+files/ProcCpuinfo.txt
2011-02-21 16:31:04 Luis Silva attachment added ProcCpuinfo_.txt https://bugs.launchpad.net/bugs/722689/+attachment/1864236/+files/ProcCpuinfo_.txt
2011-02-21 16:31:08 Luis Silva attachment added ProcInterrupts.txt https://bugs.launchpad.net/bugs/722689/+attachment/1864237/+files/ProcInterrupts.txt
2011-02-21 16:31:12 Luis Silva attachment added ProcModules.txt https://bugs.launchpad.net/bugs/722689/+attachment/1864238/+files/ProcModules.txt
2011-02-21 16:31:16 Luis Silva attachment added UdevDb.txt https://bugs.launchpad.net/bugs/722689/+attachment/1864239/+files/UdevDb.txt
2011-02-21 16:31:21 Luis Silva attachment added UdevLog.txt https://bugs.launchpad.net/bugs/722689/+attachment/1864240/+files/UdevLog.txt
2011-02-21 16:31:25 Luis Silva attachment added WifiSyslog.txt https://bugs.launchpad.net/bugs/722689/+attachment/1864241/+files/WifiSyslog.txt
2011-02-21 19:20:54 Herton R. Krzesinski linux (Ubuntu): status New Incomplete
2011-02-21 19:21:00 Herton R. Krzesinski linux (Ubuntu): assignee Herton R. Krzesinski (herton)
2011-02-21 19:21:05 Herton R. Krzesinski bug added subscriber Herton R. Krzesinski
2011-02-21 20:02:21 Jean-Louis Dupond bug watch added http://bugzilla.kernel.org/show_bug.cgi?id=29272
2011-02-21 20:02:21 Jean-Louis Dupond bug task added linux
2011-02-21 20:02:36 Jean-Louis Dupond linux (Ubuntu): status Incomplete Confirmed
2011-02-21 21:04:23 Bug Watch Updater linux: status Unknown Fix Released
2011-02-21 21:04:23 Bug Watch Updater linux: importance Unknown High
2011-02-21 21:13:45 Jean-Louis Dupond bug added subscriber Jean-Louis Dupond
2011-02-22 12:22:11 Herton R. Krzesinski linux (Ubuntu): assignee Herton R. Krzesinski (herton) Canonical Kernel Team (canonical-kernel-team)
2011-02-22 12:22:36 Herton R. Krzesinski linux (Ubuntu): status Confirmed Triaged
2011-02-22 12:22:52 Herton R. Krzesinski linux (Ubuntu): status Triaged Fix Committed
2011-02-22 16:05:11 Launchpad Janitor linux (Ubuntu): status Fix Committed Fix Released